/* Typography Stuff */

body {	
	font-family: "lato",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
	color: #444;
	line-height: 1.6em; /* from cssgrid.net */
	-webkit-text-size-adjust: none;		/* from cssgrid.net */ /* Stops the iPhone scalling type up - from cssgrid.net */
	overflow-y: scroll;
	overflow-x: hidden;
}


hr { 
	background-color:rgb(224, 224, 224);
	border:none; 
	color:black; 
	display:block; 
	height:1px; 
	margin-top: 20px; 
	width:100%;
}

p, 
dl, 
hr, 
ol, 
ul, 
pre, 
table, 
address, 
fieldset {
	margin-bottom: 1.6em;
}
dt { font-weight: bold; }
p { font-size: 1em; }
p + p, p + ul {margin-top: -.8em;}
p + h1 { margin-top:.5em; }
	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {

	margin: 0;
}


input, textarea { 
	font: .75em  Arial, "Helvetica Neue", Helvetica, sans-serif; 
}



/* Add back in basic text markup (after removal by reset) */

body {
	background-color: transparent;
} 

a { 
	color: #b8e000; 
	color: #779100;
	text-decoration:none; 
}
a:visited { 
	color:#c14b0d; 
	color: #779100;
	text-decoration:none; 
}
a:hover { 
	color:#eb6721; 
	color: #B8E000;
	text-decoration:underline; 
}

.entry-content, 
.entry-content p {
	font-size: 16px;
	color: rgb( 75, 75, 75 );
	line-height: 1.5;
	text-align: left;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	color:rgb(97, 97, 97);
	text-align: left;
	line-height:1.1em; 
	margin:0.75em 0 0.75em 0; 
	clear: both;
}
.entry-content h1 {
	font-size: 2.35em;
}
.entry-content h2 {
	font-size: 2.0em;
}
.entry-content h3 {
	font-size: 1.65em;
}
.entry-content h4 {
	font-size: 1.30em; 
}
.entry-content h5 {
	font-size: 1.1em;
}
.entry-content h6 {
	font-size: 0.8em;
}

.entry-content ul {
	list-style:disc outside;
}
.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 2px; 
	margin-left: 40px; 
	line-height: 1.6em;
}
 
/*Delete Below to Default to Standard LI View */
 
/*.entry-content ul li { 
	font-size: 1em; 
	margin-bottom: 20px; 
	margin-left: 40px; 
	line-height: 1.4em;
	list-style: none;
	padding-left: 25px;
}
.entry-content li:before {
	content: '\2022';
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -30px;
	top: 0;
	color: #73921e;
	font-size: 25px;
}

.entry-content ol {
	margin: 0 0 1.5em;
	padding: 0;
	counter-reset: item;
}

.entry-content ol > li {
	margin: 0 0 0 20px;
	padding: 0 0 0 2em;
	text-indent: -2em;
	list-style-type: none;
	counter-increment: item;
}

.entry-content ol > li:before {
	display: inline-block;
	width: 1em;
	padding-right: 0.5em;
	font-weight: bold;
	text-align: right;
	content: counter(item) ".";
}*/
.entry-content blockquote p { 
	font-family: Georgia, "Times New Roman", Times, sans-serif; 
	font-size:18px; 
	line-height: 26px; 
	font-style:italic; 
	padding-left:35px; 
	color: #999; 
	margin: .5em 0 .5em 0; 
}

.entry-content strong { 
	font-weight: bold; 
}
.entry-content em { 
	font-style:italic; 
}
.entry-content pre { 
	font-family: "Courier New", Courier, monospace; font-size: 13px; font-weight:bold; 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*Images and Alignment*/

.entry-content .alignright,
.entry-content .alignleft,
.entry-content .aligncenter {
	display: block;
}
.entry-content .alignright {
	float: right;	
	margin: 0 0 0 10px;
	clear: right;
}
.entry-content .alignleft {
	float: left;	
	margin: 0 10px 0 0;
	clear: left;
}
.entry-content .aligncenter {
	margin: 5px auto;
	clear: both;
}
.entry-content img {
	border: 3px solid white;
	-webkit-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.368627) 1px 1px 3px 0px;
}	
.entry-content .wp-caption {
	padding: 10px;
	background-color:rgba(230, 230, 230);
	background-color: rgba(237, 237, 237);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-bottom: 10px;
}
.entry-content .wp-caption img {
	display: block;
	margin: 5px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.247059) 1px 2px 5px 0px;
	border-width:1px;
	border-style:solid;
	border-color:rgba(255, 255, 255, 0.360784) rgba(0, 0, 0, 0.65098) rgba(0, 0, 0, 0.65098) rgba(255, 255, 255, 0.360784);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.entry-content .wp-caption p.wp-caption-text {
	font-size: 14px;
	text-indent: 0;
	margin: 0;
	padding: 10px 5px 5px 5px;
}
body.home .entry-content img {
	border: 0px solid white;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}	

/* Structure */

.masthead_container {
	background-color: #191919;
	background-color:rgba(26, 26, 26, 1);
	border-top: 1px solid #b8e000;
	position: relative;
	width: 100%;
	z-index: 99999;
}


body.home .masthead_container {
	background-color: #191919;
	background-color:rgba(26, 26, 26, 0.54902);
	border-top: 1px solid #b8e000;
	border-bottom:1px solid rgba(255, 255, 255, 0.227451);
	position: absolute;
	width: 100%;
	z-index: 99999;
}

img.site_logo {
	display: block;
	padding: 20px 0;
}
.housekeeping {
	max-width: 516px;
	float: right;
	padding-top: 15px;	
	max-height: 40px;
}
.social_top {
	float: left;
	max-width: 178px;
	margin-right: 5px;
}
ul.social_top li {
	display: inline-block;
	list-style: none;
	padding: 3px;	
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0.55;
}
ul.social_top li:hover {
	opacity: 1;	
}
#searchform {
	float: left;
	margin-right: 10px;
}
#searchform input[type="text"] {
	background-color:rgba(255, 255, 255, 0.20);
	border: none;
	text-transform: uppercase;
	padding: 7px 5px;
	background-image: url(images/search_icon.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
a.pregnant_button {
	color: black;
	background-color: #b8e000;
	display: block;
	float: right;
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	padding: 2px 20px;
	-webkit-transition: all 0.3s ease-in-out;	
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}
a.pregnant_button:hover {
	background-color: white;	
	text-decoration: none;
}
.nav_container {
	background-color: transparent;
	position: relative;
}
.signup_container {
	margin-top: -34px !important;
	background-color: #282828;
	background-image: url(images/signup_container_background.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: auto;
}

.medium_white_text p,
.medium_black_text p {
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 38px;
	text-align: right;
}

.medium_white_text p strong,
.medium_black_text p strong {
	font-size: 52px;	
	font-weight: 800;
	line-height: 38px;
	display: block;
	text-transform: uppercase;
}

.medium_white_text p {
	color: white;	
}
.medium_black_text p {
	color: black;	
}

a.standard_button {
	background-color: #b8e000;
	color: black;
	background-image: url(images/arrow_black.png);
	background-repeat: no-repeat;
	background-position: 93% 50%;
	display: table;
	text-transform: uppercase;
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 1em;
	padding: 10px 55px 13px 30px;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a.green {
	background-color: #b8e000;
	color: black;
	background-image: url(images/arrow_black.png);
}
a.black {
	background-color: black;
	color: white;	
	background-image: url(images/arrow_white.png);
}
a.white {
	background-color: white;
	color: black;	
	background-image: url(images/arrow_black.png);
}
a.border {
	border: 1px solid black;	
}

a.standard_button:hover,
a.green:hover,
a.black:hover {
	text-decoration: none;
	background-color: white;
	color: black;
	background-image: url(images/arrow_black.png);
}
a.white:hover {
	text-decoration: none;
	background-color: black;
	color: white;
	background-image: url(images/arrow_white.png);
}

form.email_signup {
	padding-top: 10px;
	display: none;
}

form.email_signup input[type="email"] {
	display: block;
	float: left;
	font-size: 25px;
	border: 4px solid #b8e000;
	padding:11px 0px 11px 10px;
	margin-right: 15px; 
}
form.email_signup input[type="submit"] {
	background-color: #b8e000;
	color: black;
	background-image: url(images/arrow_black.png);
	background-repeat: no-repeat;
	background-position: 93% 50%;
	display: block;
	text-transform: uppercase;
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 1em;
	padding: 10px 55px 13px 30px;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: none;
	cursor: pointer;
}
form.email_signup input[type="submit"]:hover {
	text-decoration: none;
	background-color: white;
	color: black;
	background-image: url(images/arrow_black.png);
}

.get_toolkit {
	background-image: url(images/toolkit_background.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: auto;
}
ul.destination_icons {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.destination_icons li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	width: 14.28%;
}
ul.destination_icons li img {
	display: block;
	margin: 0 auto;		
}
ul.destination_icons li p {
	text-align: center;	
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 25px;
	line-height: 1em;
	color: black;
	text-transform: uppercase;
	margin-top: 15px;
}
ul.destination_icons li a {
	
}
ul.destination_icons li a:hover {
	text-decoration: none;
}
ul.destination_icons li a:link > img {
	border: 3px solid rgba(183, 224, 0, 0);
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul.destination_icons li a:hover > img {
	text-decoration: none;
	background-color: white;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 3px solid rgba(183, 224, 0, 1);

}

.blog_container {

}
.blog_container a {
	color: #8c8c8c;	
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-bottom: 2px solid transparent;
}
.blog_container a:hover {
	text-decoration: none;
	border-bottom: 2px solid #b8e000;
	color: black;
}
.blog_container h3 {
	font-family: "lato",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #8c8c8c;
	font-size: 28px;
	margin-top: 0;
	margin-bottom: 0;
}
.blog_container .entry-meta {
	padding-bottom: 10px;	
}
.blog_container a.readmore {
	background-color: white;
	color: black;	
	display: inline-block;
	text-transform: uppercase;
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	padding: 0px 10px;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blog_container a.readmore:hover {
	background-color: #b8e000;
	color: black;
	text-decoration: none;
}

.what_is_abortion {
	background-image: url(images/abortion.jpg);
	background-repeat: no-repeat;
	background-position: 60% 0;
	background-size: auto;
}



.large_white_text p,
.large_black_text p {
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700; 
	font-size: 77px;
	text-align: right;
	line-height: 1em;
}

.large_white_text p strong,
.large_black_text p strong {
	font-size: 100px;	
	font-weight: 800;
	line-height: 0.7em;
	display: block;
	text-transform: uppercase;
}

.large_white_text p {
	color: white;	
}
.large_black_text p {
	color: black;	
}

a.large_text_box_button {
	margin: 55px 0 0 30%;	
}

.needed h2 {
	color: black;
	font-size: 55px;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 800;	
}
.needed p {
	text-align: center;
	margin: 0 auto;
	max-width: 80%;	
	font-size: 20px;
}
.needed .border {
	margin: 0 auto;	
}


.content_container {
	background-color: transparent;
}

.content_container img {
	width: auto !important;
	height: auto !important;	
}

/*Nav above/below*/

.nav_above_below {
	padding: 5px 0;
	margin: 20px 0;
	border-top: 1px solid rgb(230, 230, 230);
	border-bottom: 1px solid rgb(230, 230, 230);
}
.nav-previous,
.nav-next {
	display: block;
	width: 50%;	
}
.nav-previous {
	float: left;	
}
.nav-next {
	float: right;
	text-align:right;	
} 
.nav-previous a,
.nav-next a {
	display: inline-block;
	padding:0px 10px;
	color:rgb(255, 255, 255);
	font-size:12px;
	background-color:rgb(18,98,183);
	background-color:rgb(184, 184, 184);
	text-shadow:rgba(0, 0, 0, 0.529412) 1px 1px 1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.nav-previous a:hover,
.nav-next a:hover {
	background-color:rgb(214, 214, 214);
	text-decoration: none;	
}
.nav-previous a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: left;
	border-top: 5px solid transparent;
	border-right: 10px solid white;
	border-bottom: 5px solid transparent;

} 
.nav-next a span {
	width: 0;
	height: 0;
	margin: 7px;
	display: block;
	position: relative;
	float: right;
	border-top: 5px solid transparent;
	border-left: 10px solid white;
	border-bottom: 5px solid transparent;
}

h1.category-title,
h1.page-title,
h1.post-title {
	margin-top: 20px;	
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1.1em;
	font-size: 36px;
	text-transform: uppercase;
}

h1.entry-title, 
h1.entry-title a {
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	line-height: 1.1em;
	font-size: 30px;
	text-transform: uppercase;
}

.category-entry-header,
.post-entry-header {
	border-bottom: 1px solid rgb(230, 230, 230);	
	padding: 5px 0;
	margin: 10px 0 5px 0;
}
.category-archive-meta {
	padding: 10px 10px 0 10px;	
}
.category-archive-meta p {
	color:rgb(168, 168, 168);
	font-size:14px;	
}
.entry-meta {
	padding: 10px 0 0px 0;
	font-size: 0.7em;
	text-transform: uppercase;	
	letter-spacing: 1px;
}
.entry-meta .entry-date {
	
}
.entry-meta .by-author {
	
}
#secondary {
	background-color: transparent;
	padding-top: 40px;	
}
#secondary aside {
	margin-bottom: 20px;	
}
#secondary aside .padding {
	padding: 10px;	
}
h3.widget-title {
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;	
	line-height: 1.2em;
	padding: 10px 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(230, 230, 230);
	text-transform: uppercase;
}
.pre_footer {
	background-color: #f2f2f2;
	padding: 40px 0 30px 0;
	border-bottom: 1px solid white;	
	margin-top: 30px;
}
.footer {
	background-color: #b8e000;
}
.footer p {
	
}
.footer a {
	
}
img.footer_logo {
	display: block;
	margin: 30px auto;
}
.footer_menu_container {
	background-color: #93b300;
	padding: 5px 0;
}
.footer_menu_container ul {
	text-align: center;	
	margin: 0;
	padding: 10px 0;
	list-style: none;
}
.footer_menu_container ul li {
	display: inline-block;	
}
.footer_menu_container ul li a {
	color: white;	
	padding: 3px 10px 5px 10px;
	-webkit-transition: all 0.3s ease-in-out;	
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.footer_menu_container ul li a:hover {
	color: white;	
	text-decoration: none;
	background-color: black;
}

.sub_footer {
	text-align: center;
	background-color: #768f00;
	padding-top: 15px;
}
.sub_footer p {
	color: white;
	font-size: 11px;
	line-height: 1.2em;
	color:rgba(255, 255, 255, 0.682353);	
}
.sub_footer a {
	color: white;
}
.sub_footer a:visited {
	color: white;	
}

.megaMenuToggle {
	color: white;	
}
#ubermenu-main-2-primary {

}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    position: absolute;
    right: 15px !important;
    top: 50%;
    margin-top: -3px !important;
    content: "\f0d7" !important;
	font-size: 12px !important;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/*Gravity Form Stuff

.gform_body {
	
}
.gform_body input[type="text"],
.gform_body select,
.gform_body textarea {
	font-size:19px !important;
	padding:5px 4px 9px 7px !important;
	border:2px solid rgb(148, 148, 148);
	border-color: rgb(29,49,118);
	background-color:rgb(255, 255, 255);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.gform_body label.gfield_label {
	font-size: 20px !important;	
	margin-bottom: 0 !important;
	color: rgb(29,49,118);
}
input.gform_button {
	border: none !important;
	display: block;
	width: 200px;
	text-align: center;
	margin: 20px auto 10px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 0;
	color: white;
	text-shadow:rgba(0, 0, 0, 0.470588) 1px 1px 2px;
	font-size: 18px;
	text-transform: uppercase;
	background: rgb(122,188,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjN2FiY2ZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNhZmQ3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjhlZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(122,188,255,1) 3%, rgba(175,215,255,1) 6%, rgba(122,188,255,1) 9%, rgba(96,171,248,1) 44%, rgba(47,142,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(3%,rgba(122,188,255,1)), color-stop(6%,rgba(175,215,255,1)), color-stop(9%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(47,142,237,1)));
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#2f8eed',GradientType=0 );

}
input.gform_button:hover {
	background: rgb(73,164,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjNDlhNGZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiM3N2JiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzMyOTZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTdjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(73,164,255,1) 0%, rgba(73,164,255,1) 3%, rgba(119,187,255,1) 6%, rgba(73,164,255,1) 9%, rgba(50,150,250,1) 44%, rgba(10,124,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,164,255,1)), color-stop(3%,rgba(73,164,255,1)), color-stop(6%,rgba(119,187,255,1)), color-stop(9%,rgba(73,164,255,1)), color-stop(44%,rgba(50,150,250,1)), color-stop(100%,rgba(10,124,238,1)));
	background: -webkit-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a4ff', endColorstr='#0a7cee',GradientType=0 );
	text-decoration: none;
}

*/

#gform_fields_3 label.gfield_label {
	display: none;	
}
form#gform_3 {
	padding-top: 00px;
	margin-top: -35px;
}

form#gform_3 input[type="text"] {
	display: block;
	float: left;
	font-size: 25px;
	border: 4px solid #b8e000 !important;
	padding:11px 0px 11px 10px;
	margin-right: 15px; 
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	max-width: 325px;
	height: 59px;
}
form#gform_3 input[type="submit"] {
	background-color: #b8e000 !important;
	color: black !important;
	background-image: url(images/arrow_black.png) !important;
	background-repeat: no-repeat !important; 
	background-position: 93% 50% !important;
	display: block !important;
	text-transform: uppercase !important;
	font-family: "acumin-pro-extra-condensed",sans-serif !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 36px !important;
	line-height: 1em !important;
	padding: 10px 55px 13px 30px !important;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: none !important;
	cursor: pointer !important;
		-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	text-shadow:rgba(0, 0, 0, 0.0) 1px 1px 2px;
	margin: auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.0) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.0) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.0) 1px 2px 3px 0px;
	width: 241px;
}
form#gform_3 input[type="submit"]:hover {
	text-decoration: none;
	background-color: white;
	color: black;
	background-image: url(images/arrow_black.png);
}

form#gform_3 .gform_footer.top_label {
	float: right;
	margin: -75px 140px 0 0;
}
form#gform_3 .validation_error,
#gform_confirmation_wrapper_3  {
	background-color: white !important;
	text-align: center;
	padding: 10px;	
}

a.donate_button {
	display: block;
	position: fixed;
	top: 450px;
	right: 00%;
	z-index: 9999999;
	width: 150px;
	color: black;
	background-color: #b8e000;
	font-family: "acumin-pro-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	text-align: center;
	padding: 5px 10px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;	
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

}
a.donate_button:hover {
	background-color: white;	
	text-decoration: none;
}

/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 1200px) {

	body.home .masthead_container {
		background-color:rgba(26, 26, 26, 1);
		border-top: 1px solid #b8e000;
		border-bottom:1px solid rgba(255, 255, 255, 0.227451);
		position: relative;
		width: 100%;
		z-index: 99999;
	}
	.masthead_container .housekeeping,
	ul#ubermenu-nav-main-2-primary  {
		padding-right: 20px;
	}
	ul.social_top li {
		padding-left: 0px;
		padding-right: 0px;	
	}
	
	form.email_signup input[type="email"],
	form#gform_3 input[type="text"] {
		max-width: 275px;
	}



}

@media handheld, only screen and (max-width: 1100px) {
	form#gform_3 input[type="text"] {
		max-width: 225px;
	}
}

@media handheld, only screen and (max-width: 1000px) {
	form#gform_3 input[type="text"] {
		max-width: 200px;
	}



}

@media handheld, only screen and (max-width: 970px) {

	#ubermenu-main-2-primary li .ubermenu-target,
	#ubermenu-main-2-primary li .ubermenu-target a {
		font-size: 15px !important;	
	}
	form.email_signup {
		padding-top: 10px;
	}
	
	form.email_signup input[type="email"],
	form#gform_3 input[type="text"] {
		display: block;
		float: none;
		width: 80%;
		max-width: 100%;
		margin: 0 auto 10px auto;
	}
	form.email_signup input[type="submit"] {
		margin: 0 auto;
	}
	form#gform_3 .gform_footer.top_label {
		float: none;
		margin: 0 auto;
	}
	ul.destination_icons li {
		min-height: 232px;
		width: 25%;
	}

	
}



@media handheld, only screen and (max-width: 767px) {

	.signup_container {
		background-image: none;
	}
	.medium_white_text p,
	.medium_black_text p,
	.large_white_text p,
	.large_black_text p {
		text-align: center;
	}
	.standard_button {
		margin: 0 auto !important;	
	}
	.large_white_text p,
	.large_black_text p {
		font-size: 35px;
	}
	
	.large_white_text p strong,
	.large_black_text p strong {
		font-size: 55px;	
	}
	.get_toolkit {
		background-size: cover;	
	}

	img.site_logo {
		margin: 0 auto;	
		padding-bottom: 5px;
	}
	.housekeeping {
		margin: 0 auto 10px auto;
		float: none;	
	}
	ul.social_top {
		max-width: 100%;
		width: 100%;
		text-align: center;	
	}

	a.donate_button {
		display: block;
		position: fixed;
		top: 1px;
		right: 00%;
		z-index: 9999999;
		width: 100px;
		font-size: 18px;
		padding: 5px 10px;
	
	}	
}

@media handheld, only screen and (max-width: 580px) {
	ul.destination_icons li {
		min-height: 218px;
		width: 50%;
	}	
	ul.destination_icons li img {
		max-width: 100px;	
	}
	ul.destination_icons li p {
		font-size: 18px;

	}
	ul.social_top {
		min-height: 25px;
		margin-bottom: 0;
		float: none;
	}
	#searchform {
		float: none;
		margin: 0 auto;	
		max-width: 175px;
		display: none;
	}
	a.pregnant_button {
		float: none;
		margin: 0 auto;
		max-width: 175px;
	}
	.housekeeping {
		margin-bottom: 50px;	
	}

	a.donate_button {
		display: block;
		position: fixed;
		top: 1px;
		right: 00%;
		z-index: 9999999;
		width: 75px;
		font-size: 14px;
		padding: 3px 5px;
	
	}	

	
}

/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}